Search found 23 matches

Go to advanced search

by arestas
19 Apr 2016, 23:01
Forum: Help
Topic: Browser not Supported after Otrs migraton
Replies: 0
Views: 131

Browser not Supported after Otrs migraton

Hello all, Ive migrated OTRS from one server to another. Ive copy /opt/otrs Ive export and import the database Ive made changes on the Config,pm in order to the OTRs connet to the new DB server. When i try to access to website i keeper getting "This browser is not Supported" This seems lik...
by arestas
14 Apr 2016, 15:37
Forum: General
Topic: Remove otrs from url
Replies: 3
Views: 284

Re: Remove otrs from url

Is there any guide available on how to do it?

Regards,

Arestas
by arestas
13 Apr 2016, 18:38
Forum: General
Topic: Remove otrs from url
Replies: 3
Views: 284

Remove otrs from url

Hello all,

Does anyone know how to remove the /otrs/ from the otrs url?
Iam using otrsV5 with a CentOS 6.5

Regards,

Arestas
by arestas
13 Apr 2016, 18:34
Forum: Howtos
Topic: How to get rid of /otrs/ in your URI
Replies: 23
Views: 28127

Re: How to get rid of /otrs/ in your URI

Does this apply to OTRS5?

Regards,
by arestas
09 Apr 2016, 14:35
Forum: Help
Topic: Error on upgrade from 4.0.16 to 5.0.7-01
Replies: 9
Views: 458

Re: Error on upgrade from 4.0.16 to 5.0.7-01

Well, Solved it.
This happens because the table already have the record.

i had 'Old Ticket new note notification' and Old Ticket new note notification ( Duplicate Name ) rows in the table.
Ive deleted and have rerun the upgrade script.

This solved my problem.

Regards
by arestas
09 Apr 2016, 12:01
Forum: Help
Topic: Error on upgrade from 4.0.16 to 5.0.7-01
Replies: 9
Views: 458

Re: Error on upgrade from 4.0.16 to 5.0.7-01

This error still happening when i try to upgrade to V5.

Can anyone help me with this?
by arestas
05 Apr 2016, 10:58
Forum: Help
Topic: Customer portal Zoom ticket
Replies: 2
Views: 397

Re: Customer portal Zoom ticket

Solved using viewtopic.php?t=27382

Regards,

Lostrans
by arestas
05 Apr 2016, 10:13
Forum: Help
Topic: Customer portal Zoom ticket
Replies: 2
Views: 397

Re: Customer portal Zoom ticket

Did you find the solution?

Regard,

Lostrans
by arestas
31 Mar 2016, 16:26
Forum: Help
Topic: Error on upgrade from 4.0.16 to 5.0.7-01
Replies: 9
Views: 458

Re: Error on upgrade from 4.0.16 to 5.0.7-01

In my first upgrade try ive made v3 to v4 and v4 to v5. this upgrade failed. So ive decided to roll back. Have put the snapshot on the otrs vm and have restore the backup i have made from the otrs database. After i understand what went wrong in the first upgrade (it were the packages versions) ive d...
by arestas
31 Mar 2016, 12:06
Forum: Help
Topic: Error on upgrade from 4.0.16 to 5.0.7-01
Replies: 9
Views: 458

Re: Error on upgrade from 4.0.16 to 5.0.7-01

YEap, Have run it a few times and always stops with this error.
Have made a few checks like permissions and database configuration and all is ok...
by arestas
31 Mar 2016, 12:04
Forum: Help
Topic: Error on upgrade from 4.0.16 to 5.0.7-01
Replies: 9
Views: 458

Re: Error on upgrade from 4.0.16 to 5.0.7-01

YEap, Have run it a few times and always stops with this error.
by arestas
31 Mar 2016, 10:53
Forum: Help
Topic: Error on upgrade from 4.0.16 to 5.0.7-01
Replies: 9
Views: 458

Re: Error on upgrade from 4.0.16 to 5.0.7-01

Can anyone help me with this? : :oops:

Regards,

Lostrans
by arestas
30 Mar 2016, 10:22
Forum: Help
Topic: Error on upgrade from 4.0.16 to 5.0.7-01
Replies: 9
Views: 458

Re: Error on upgrade from 4 to 5

Can anyone help me with this??

Can i comment in the DBUpdate-to-5.pl the part where it will check the step 7??
Is this a good workaround?

Regards,

Lostrans
by arestas
29 Mar 2016, 23:35
Forum: Help
Topic: Error on upgrade from 4.0.16 to 5.0.7-01
Replies: 9
Views: 458

Error on upgrade from 4.0.16 to 5.0.7-01

Hello all, Iam getting the following error when executing DBUpdate-to-5.pl Step 7 of 17: Migrate notifications to event based notifications...ERROR: OTRS-DBUpdate-to-5.pl-9 Perl: 5.10.1 OS: linux Time: Tue Mar 29 22:33:36 2016 Message: Can't add notification 'Old Ticket new note notification ( Dupli...
by arestas
24 Mar 2016, 13:00
Forum: Help
Topic: Otrs Internal server error 500 after upgrade from 4 to 5
Replies: 3
Views: 282

Re: Otrs Internal server error 500 after upgrade from 4 to 5

reneeb wrote:Upgrade the installed addons via command line (otrs.Console.pl) first... There were some changes in the directory/file layout of OTRS.


Install the most recent addons solved the problem.
Tks
by arestas
24 Mar 2016, 12:40
Forum: Help
Topic: Otrs Internal server error 500 after upgrade from 4 to 5
Replies: 3
Views: 282

Otrs Internal server error 500 after upgrade from 4 to 5

Iam getting the following error on the upgrade from OTRS4 to OTRS5. Can anyone help me with this? This is accessing to the Admin PAckage or to any other page. ERROR: OTRS-CGI-19 Perl: 5.10.1 OS: linux Time: Thu Mar 24 10:35:50 2016 Message: ITSMIncidentProblemManagement-4.0.16: No such file: /opt/ot...
by arestas
22 Mar 2016, 19:49
Forum: Help
Topic: Error after OTRS upgrade
Replies: 5
Views: 320

Re: Error after OTRS upgrade

Ok, i already have all plugins that are installed. Intalled plugins/packages: FAQ - 2.3.1 GeneralCatalog-3.3.5 ImportExport-3.3.5 iPhoneHandle- 1.3.1 ITSM -3.3.5 ITSMChangeManagement-3.3.5 ITSMConfigurationManagement-3.3.5 ITSMCore-3.3.5 ITSMIncidentProblemManagement-3.3.5 ITSMServiceLevelManagement...
by arestas
22 Mar 2016, 12:06
Forum: Help
Topic: Error after OTRS upgrade
Replies: 5
Views: 320

Re: Error after OTRS upgrade

I did but just the ITSM-4.0.16.

Problem is that im not able to check witch plugins/modules are installed since i dont have admin permissions. ( i know this sounds strange but its how it is)
by arestas
22 Mar 2016, 11:15
Forum: Help
Topic: Error after OTRS upgrade
Replies: 5
Views: 320

Re: Error after OTRS upgrade

This is all there is. Tue Mar 22 00:05:50 2016] [error] [Tue Mar 22 00:05:50 2016] -e: Got no DBObject! at /opt/otrs//Kernel/System/Stats/Dynamic/ITSMTicketFirstLevelSolutionRate.pm line 37.\n\t(in cleanup) Can't call method "Get" on an undefined value at /opt/otrs//Kernel/System/AuthSessi...
by arestas
21 Mar 2016, 23:46
Forum: Help
Topic: Error after OTRS upgrade
Replies: 5
Views: 320

Error after OTRS upgrade

Hello all, Cant login in costumer page after otrs upgrade. Iam getting: Internal Server Error The server encountered an internal error or misconfiguration and was unable to complete your request. Please contact the server administrator, email@email and inform them of the time the error occurred, and...
by arestas
09 Mar 2016, 19:46
Forum: General
Topic: OTRS Upgrade and migration
Replies: 4
Views: 407

Re: OTRS Upgrade and migration

Ok.
Last doubt (for now:p). If i want to install the latest CentOS OS and then install otrs 3.3.5 how can i know it is supported. Is there any matrix available to check that?

Regards,

Arestas
by arestas
09 Mar 2016, 19:07
Forum: General
Topic: OTRS Upgrade and migration
Replies: 4
Views: 407

Re: OTRS Upgrade and migration

From my reads seems there are some differences between 3.3.5 and 4, for example Template engine. Should i go direclty frmo 3.3.5 to 4 ou should i do an upgrade to 3.3.x first and then go to version 5? Reneeb any special reason to do the upgrade on the in the new servers instead of do it in the curre...
by arestas
09 Mar 2016, 18:13
Forum: General
Topic: OTRS Upgrade and migration
Replies: 4
Views: 407

OTRS Upgrade and migration

Hello all, I ve inherit an OTRS (version 3.3.5) server. Now i was asked to upgrade it to version 5 and to migrate it to the "cloud". My idea here will be to first upgrade the current OTRS to version 5.x and then create a similar infrastructure in the cloud. What iam looking to known is opi...

Go to advanced search

cron